/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  A child theme of GeneratePress WordPress theme.
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      3.3.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*focus code for contact form */
/* .main-navigation li {
    padding-left:20px !important;
	padding-right:20px !important;
} */
/* #gallery  .gallery-item img {
    vertical-align: bottom;
    height: 240px;
    object-fit: cover !important;
} */
#social_icons{display:none !important;}
.top-bar-icon1{margin-bottom:-5px;margin-left:-1px;margin-right:10px}
#top-banner{background-size:100% 100% !important;padding-top: 30px;}
.inside-header{max-width: 100%;padding-left: 50px;padding-right: 50px;}
.dropdown-menu-toggle .gp-icon svg{display: none;}
.main-nav ul ul:hover{ margin-top:17px !important;}
.main-navigation .main-nav ul [class*="current-menu-"] > ul { margin-top:-17px !important;}
.main-navigation .main-nav ul ul li:not([class*="current-menu-"]):hover > a{ color:#FFD303 !important;}
.main-navigation .main-nav ul li.sfHover:not([class*="current-menu-"]) > a{	color:#fff !important;}
#gallery img { width: 300px !important; height: 300px !important; object-fit: cover !important; }
.testimonial-bg:nth-child(even) { background: #F4F4ED;}
.menu-item-has-children .dropdown-menu-toggle {
    display: inline-block;
    height: 100%;
    clear: both;
    padding-right: 0px;
    padding-left: 0px;
}
.digital_by {
    padding-top: 10px;
    font-size: 12px;
    font-weight: 500;
}
#header_button{display: flex !important; align-items: center; padding-top: 10px !important; gap: 40px !important; justify-content: flex-end !important;} 
#header_button li {padding: unset !important;}
.home_btn{ 
	width: 160px;
	height: 50px;
    top: 28px;
     opacity: 1;   
    font-family: Montserrat !important;
	font-weight: 400 !important;
	line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    vertical-align: middle;
	color:#fff !important;
	font-size: 16px;
    line-height: 100%;
    }
.home_btn1{ 
	width: 270px;
	height: 50px;
    top: 28px;
    margin-left: auto !important;
    opacity: 1;   
    font-family: Montserrat !important;
	font-weight: 400 !important;
	line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    vertical-align: middle;
	color:#fff !important;
	font-size: 16px;
    line-height: 100%;
}
.copyright-bar {
    font-family: Montserrat, sans-serif;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 33px;
	color:#fff !important;
}
.main-navigation .inside-navigation {flex-direction: column !important;display: inline;}
#footer-bar a:hover{color: #c9c3c3;}
#footer-bar a{ color: #fff;}
.top-bar a:hover {color: #c9c3c3;}
.main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a{color:#fff !important;}
.main-navigation ul ul {
    background-color: #0a0a0a;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    width: 310px;
}
#philbtn2{
	width: 400px !important;
    border-radius: 0px !important;
    padding: 18px 20px !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    margin: auto;
	margin-top:50px;
	
}
/* Infant programs page Styles*/
#infant-text {
	max-width: 80%;
    margin: auto;
    text-align: center;
	padding-top:30px;
    
}
	
/* About page Styles*/
#about-text {
	max-width: 70%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
#about-text1 {
	max-width: 60%;
    margin: auto;
    text-align: center;
    padding-top: 30px;	
	padding-bottom: 100px;
}
#about-text2 {
	max-width: 60%;
    margin: auto;
    text-align: center;
    padding-top: 30px;
	font-size:25px;
}
#about-text3 {
	max-width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 30px;	
	padding-bottom: 100px;
}
#aboutbtn1{
	width: 241px !important;
    border-radius: 0px !important;
    padding: 18px 20px !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    margin: auto;
	margin-top:6px;
}
#aboutbtn2{
	width: 300px !important;
    border-radius: 0px !important;
    padding: 18px 20px !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    margin: auto;
	margin-top:100px;
	margin-bottom:100px;
}
#aboutbtn3{
	width: 400px !important;
    border-radius: 0px !important;
    padding: 18px 20px !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    margin: auto;
	margin-top:20px;
}

.about-section3 h3{
   padding-top: 30px;
    padding-bottom: 20px;
}
#about-section4 {
    max-width: 75%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
    margin-top: -223px;
}
#about-footer p{
	width:80%;
}
/* Home page Styles*/
.main-navigation li {
	padding-left:20px;
	padding-right:20px;
}
.gp-icon svg {
    height: 1.5em;
    width: 1.5em;
    top: .125em;
    position: relative;
    fill: currentColor;
   
}
.main-navigation .main-nav ul li a {
	padding-left:0px;
	padding-right:0px;
    line-height: 60px;
    font-size: 22px;
	color:#fff;
}
.main-navigation .main-nav ul li a:hover{ 
    border-bottom: 5px solid #ffd303;
    line-height: 94px;
	color:#fff !important;
	margin-bottom:-5px;
}
.main-navigation .main-nav ul ul li a {line-height: 30px;font-size:20px;}
.main-navigation .main-nav ul ul li a:hover {border-bottom: none !important;line-height:30px !important; color: #ffffffa3 !important; margin: 0px;}
.site-header.scrolled {
	background-color:#000 !important;
	margin-top: -60px;
}
.top-bar ul li {
	display:inline-block;
	padding-right: 30px;
	font-size: 20px;
	font-weight:400;
	margin-left: 75%;
    width: 97% !important;
}
.top-bar {
    background-color: #ac1111;
    color: #ffffff;
	height:auto;
}
.top-bar-icon{
	padding-right: 15px;
	margin-bottom: -5px;
}

.site-header{
	position: fixed;
    z-index: 999;
    width: 100%;
    background: none!important;
	border-bottom: 0.5px solid #ffffff78;
	margin-top: -4px;
}
.main-navigation{
	 background: none!important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff !important;
    border-bottom: 5px solid #ffd303;
    line-height: 100px;
	margin-bottom: 0px !important;
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
    border-bottom: none !important;line-height:30px; color: #ffd303 !important; margin: 0px;
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a:hover {
    border-bottom: none !important;line-height:30px; color: #ffd303 !important; margin-bottom: 0px;
}
.main-navigation .main-nav>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: -21px;
}
#inner-section1{
	max-width: 55%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
       margin-top: -223px;
}

#inner-section2{
	max-width: 55%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
       margin-top: -223px;
}
#inner-section3{
	max-width: 55%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
       margin-top: -223px;
}
#inner-section4{
	max-width: 55%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
       margin-top: -223px;
}
.home-header2{
	margin:50px 50px 0 50px;
	color:#18bfd5;
}
.home-para{
	max-width: 88%;
    margin: auto;
	font-size:18px;
	padding-top: 30px;
    padding-bottom: 50px !important;
    font-weight: 400;
}
.home-para2{
	padding: 0px 50px 0px 50px;
	font-size:18px;
	padding-top: 20px;
	font-weight: 400 !important;
}
.footer-widgets {
    background-color: #ac1111;
}
.site-info {display:none;}
.top-li1{margin-right: 35px;}
.top-li2{margin-right: -170px; }
#home-signup{
	width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}
.wpforms-field-sublabel{display:none !important;}
#wpforms-211-field_5:focus{box-shadow: none;}
.wpforms-field-name-first, #wpforms-211-field_2{
	background: none !important;
    border: none !important;
    border-bottom: 3px solid #fff !important;
    border-radius: 0px !important;
	padding-left:0px !important;
	width:90% !important;
}
.wpforms-field-name-first:focus{box-shadow:none !important;}
.wpforms-field-name-last, #wpforms-211-field_5{
	background: none !important;
    border: none !important;
    border-bottom: 3px solid #fff !important;
    border-radius: 0px !important;
	padding-left:0px !important;
}
.wpforms-field-name-last:focus{	box-shadow:none !important;}
#wpforms-211-field_2{
	background: none !important;
    border: none !important;
    border-bottom: 3px solid #fff !important;
    border-radius: 0px !important;
	padding-left:0px !important;
}
#wpforms-211-field_2:focus{
	box-shadow:none !important;
}
#wpforms-211-field_3{
	background: none !important;
    border: none !important;
    border-bottom: 3px solid #fff !important;
    border-radius: 0px !important;
	height:55px !important;
	padding-left:0px !important;
}
#wpforms-211-field_3:focus{box-shadow:none !important;}
input::placeholder{
	color:#ffffffba !important;
	opacity: 1 !important;
	font-size:18px;
	}
#wpforms-submit-211{
	margin: 80px auto 0px auto !important;
    display: block;
	border-radius:none;
    width: 38%;
    height: 70px;
    background: #fff;
    color: #000;
    text-transform: uppercase;
	font-weight:600 !important;
	letter-spacing:2px !important;
}
textarea::-webkit-input-placeholder {
	color:#ffffffba !important;
	opacity: 1 !important;
	font-size:18px;align-content}
#wpforms-field-limit-text-211-3{
	display:none !important;
}

.Site_links ul{
	list-style-type: none;
	margin:auto;
}
.Site_links a{color:#fff;}
.Site_links li{	padding-bottom:20px;}
.elementor-image-carousel-caption p {
    margin-bottom: 1.5em;
    color: #fff !important;
    width: 63%;
    font-size: 25px;
    margin: auto;
    font-weight: 300;
    padding-top: 55px;
    padding-bottom: 55px;
}
.elementor-image-carousel-caption h4{
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
}
.elementor-swiper-button-prev svg{margin-left:-70px !important;}
.elementor-swiper-button-next svg{margin-right:-70px !important;}
.elementor-swiper-button svg{
	width:100px !important;
	height:100px !important;
	margin-top:-105px;
}
/* .home-banner ul{
	padding-top:30px;
} */
.home-banner li{
	padding-bottom:10px;
	margin-left:20px;
}
#footer-logo{padding:170px 100px 100px 270px;}
#inner-yellow h2{padding-left:20px;}
#inner-yellow p{padding-left:20px;}
@media screen and (min-width: 2560px) and (max-width: 2950px){
	#contact-images img{width:100%;	}
}
@media screen and (min-width: 2000px) and (max-width: 2500px){
	#contact-images img{width:100%;}
}
@media screen and (min-width: 1600px) and (max-width: 1679px){
/* #header_button {
    padding-left: 15% !important;
    margin-bottom: -32px;
} */
/* .home_btn {margin-left: 40% !important;}
.home_btn1{ margin-left: 32% !important;} */
#preschool_section{padding-left:10%; padding-right:10%;}
.site-header.scrolled {margin-top: -62px !important;}
.top-bar {padding-right:120px !important;}
.top-bar-icon {
    padding-right: 15px;
    margin-bottom: -4px;
}
.top-bar-icon1 {
	margin-bottom: -5px;
    margin-left: -1px;
    margin-right: 10px;
}
#home-signup {
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.inside-header {
    max-width: 100%;
    padding-left: 50px;
    padding-right: 5px;
}
	
#inner-yellow h2{
	padding-left:20px;
	padding-top:40px;
}
.main-navigation li {
	padding-left:8px !important;
	padding-right:20px !important;
	}
#inner-yellow p{padding-left:20px;}
#home-banner img{width:80% !important;}
.elementor-swiper-button-prev svg{margin-left:-30px !important;}
.elementor-swiper-button-next svg{margin-right:-30px !important;}
.site-logo {margin-left: -60px;}
.main-navigation .main-nav ul li a { font-size: 18px;}
.site-header {padding-left: 2% !important; padding-right: 4% !important;}
/* .nav-float-right #site-navigation { margin-left: 30%;} */
.top-li2 {margin-right: -20px;}
}
@media screen and (min-width: 1536px) and (max-width: 1599px){
.top-bar {padding-right:100px;}
/* #header_button {
    padding-left: 12% !important;
    margin-bottom: -32px;
} */
/* .home_btn {margin-left: 28% !important;}
.home_btn1{ margin-left: 34% !important;} */
#preschool_section{padding-left:10%; padding-right:10%;}
.main-navigation .main-nav ul li a:hover { line-height: 92px !important;}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {line-height: 92px !important;	}

.inside-header {
    max-width: 100%;
    padding-left: 5px;
    padding-right: 0px;
}
#home-signup {	
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.main-navigation li {
	padding-left:8px !important;
	padding-right:15px !important;
	}
#inner-yellow h2{
	padding-left:20px;
	padding-top:40px;
}
#inner-yellow p{padding-left:20px;}
#home-banner img{width:80% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.site-header {padding-left: 1% !important; padding-right: 0% !important;}
.main-navigation .main-nav ul li a { font-size: 18px !important;}
.nav-float-right #site-navigation { margin-left: 25%;}
.top-li2{margin-right: -20px;}
}
@media screen and (min-width: 1440px) and (max-width: 1535px){
.top-bar ul li {margin-left: 80% !important;}
.top-bar {padding-right:90px;}
.site-header {padding-left: 3% !important; padding-right: 0% !important;}
/* .home_btn {margin-left: 28% !important;}
.home_btn1{ margin-left: 34% !important;}
#header_button { padding-left: 12% !important; } */
#preschool_section{padding-left:10%; padding-right:10%;}
.inside-header {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
#home-signup {
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.main-navigation li {
	padding-left:8px !important;
	padding-right:15px !important;
	}
#inner-yellow h2{
	padding-left:20px;
	padding-top:20px;
}
#inner-yellow p{padding-left:20px;}
#home-banner img{width:80% !important;}
#inner-yellow{padding-top: 5% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.main-navigation .main-nav ul li a { font-size: 18px;}
.nav-float-right #site-navigation {margin-left: 20%;}
.top-li2{margin-right: -20px;}
}
@media screen and (min-width: 1335px) and (max-width: 1439px){
.site-logo {width: 29%;}
.top-bar {padding-right:105px;}
.site-header {padding-left: 3% !important; padding-right: 1% !important;}
#preschool_section{padding-left:10%; padding-right:10%;}
.inside-header {
    max-width: 100%;
    padding-left: 0x;
    padding-right: 0px;
	margin-left: -60px;
}
#home-signup {
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.main-navigation li {
	padding-left:2px !important;
	padding-right:20px !important;
	}
#inner-yellow h2{
	padding-left:10px;
	padding-top:50px;
}
#inner-yellow p{padding-left:10px;}
#home-banner img{width:80% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.main-navigation .main-nav ul li a { font-size: 16px;}
.nav-float-right #site-navigation {margin-left: 20%;}
.top-bar ul li {margin-left: 94%;}
.top-li2{margin-right: -20px;}
}
@media screen and (min-width: 1280px) and (max-width: 1334px){
.site-header {padding-left: 2% !important; padding-right: 0% !important;}
.top-bar ul li {margin-left: 25%;}
#preschool_section{padding-left:10%; padding-right:10%;}
.inside-header {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 0px;
}
#home-signup {
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.main-navigation li {
	padding-left:2px ;
	padding-right:20px ;
	}
#inner-yellow h2{
	padding-left:10px;
	padding-top:50px;
}
#inner-yellow p{padding-left:10px;}
#home-banner img{width:80% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.site-logo {margin-left: -20px;}
.main-navigation .main-nav ul li a { font-size: 18px;}
.nav-float-right #site-navigation {margin-left: 10%;}
.top-li2{margin-right: -20px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
.top-bar ul li {margin-left: 55% !important;}
.site-header {padding-left: 2% !important; padding-right: 5% !important;}
.top-bar {padding-right: 8%;}
#preschool_section{padding-left:10%; padding-right:10%;}
.inside-header {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.home_btn a {font-size: 15px;}
.home_btn1 a {font-size: 15px;}

#home-signup {
    width: 260px;
    font-size: 17px;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.main-navigation li {
	padding-left:8px !important;
	padding-right:10px !important;
	}
#inner-yellow h2{
	margin-left: -49px;
	padding-top:80px;
}
#inner-yellow p{ padding-left: 10px; width: 468px; margin-left: -49px;}
#home-banner img{width:80% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.site-logo {width: 24%;}
.main-navigation .main-nav ul li a {font-size: 17px;}
.nav-float-right #site-navigation {font-size:16px; margin-left: 10%;}
.top-li2{margin-right: -20px;}
#inner-section1{
	max-width: 65%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
    margin-top: -160px;
}
#inner-section2 ul{margin-top:-30px;}
#inner-section3{margin-top: -90px;}
#inner-section3 ul{	margin-top:-30px;}
#inner-section4{margin-top: -90px;}
#inner-section4 ul{	margin-top:-30px;}
.elementor-image-carousel-caption p {font-size:18px;}
#footer-logo{padding: 100px 120px 100px 80px;}
#footer-logo img{width:100% !important;}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
.home_btn a {
    color: #fff !important;
    font-family: Montserrat;
    font-style: SemiBold !important;
    font-size: 14px !important;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 400 !important;
	text-decoration:none  !important;
}
.home_btn1 a {
    color: #fff !important;
    font-family: Montserrat;
	 font-weight: 400 !important;
    font-style: SemiBold !important;
    font-size: 13px !important;
    letter-spacing: 1px;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
	text-decoration:none !important; 
    text-align: center;
    text-transform: uppercase !important;
}
.top-bar ul li {margin-left: 73%;}
.dropdown-menu-toggle .gp-icon svg{display: block; !important}
.site-header {padding-left: 0% !important; padding-right: 0% !important;}
.home_btn1 { width: 243px !important; font-size: 14px; margin-left: 13% !important; }
.site-header .header-widget {margin-top:-61px !important; margin-left: 73px !important;}
#social_icons {
    display: flex !important;
    align-items: center;
    padding-top: 10px;
    gap: 20px !important;
    justify-content: center;
}
.home_btn1 {width: 241px; height: 44px; font-size: 14px; margin-left: 9% !important;}
.home_btn {width: 145px; height: 44px; font-size: 14px; margin-left: 18% !important;}
.inside-header {
    max-width: 100%;
    padding-left: 43px;
    padding-right: 43px;
}
#philbtn2 {width: 316px !important;}
#about-section4 {max-width: 94%;}
#footer-logo{padding: 50px 120px 100px 10px;}
#footer-logo img{width:100% !important;}
#inner-yellow h2{ margin-left: -49px;padding-top:40px;}
.menu-toggle{color:#fff !important;}
#inner-yellow p{
	    padding-left: 10px;        
        width: 360px;
        margin-left: -49px;
}
#home-banner img{width:90% !important;}
.main-navigation .menu-toggle{color:#fff;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.site-logo {margin-left: -20px; width: 30%;}
#inner-section1{
	max-width: 65%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
    margin-top: -160px;
}
#inner-section2{
	max-width: 65%;
    margin: auto;
    background: #fff;
    box-shadow: 2px 3px 5px 5px #0000001a;
      margin-top: -80px;
}
#inner-section2 ul{margin-top:-30px;}
#inner-section3{margin-top: -90px;}
#inner-section3 ul{margin-top:-30px;}
#inner-section4{margin-top: -90px;}
#inner-section4 ul{	margin-top:-30px;}
.elementor-image-carousel-caption p{font-size:16px;}
.main-navigation .main-nav ul li a { font-size: 18px;}
.nav-float-right #site-navigation {	font-size:16px; margin-left: 10%;}
.top-li2{margin-right: -20px;}	
#wpforms-submit-211 {width:55%;}
}
@media screen and (min-width: 320px) and (max-width: 767px){
.copyright-bar {font-size:16px !important;}
.site-header .header-widget {margin-left: 0px !important; margin-top: -5px !important;}
.home_btn a {
    color: #fff !important;
    font-family: Montserrat;
    font-style: SemiBold !important;
    font-size: 12px !important;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 400 !important;
	text-decoration:none  !important;
}
.home_btn1 a {
    color: #fff !important;
    font-family: Montserrat;
	 font-weight: 400 !important;
    font-style: SemiBold !important;
    font-size: 11px !important;
    letter-spacing: 1px;
    text-align: center;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0px;
	text-decoration:none !important; 
    text-align: center;
    text-transform: uppercase !important;
}
/* .home_btn a {
    color: #fff !important;
    font-family: Montserrat;
    font-style: SemiBold !important;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 400;
}
.home_btn1 a {
    color: #fff !important;
    font-family: Montserrat;
    font-style: SemiBold !important;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0px;
    text-align: center;
    text-transform: uppercase;
} */
#about-footer p {width:100% !important}
#social_icons {
    display: flex !important;
    align-items: center;
    padding-top: 10px;
    gap: 20px !important;
	justify-content:center !important;
}
.site-header {padding-left: 0% !important; padding-right: 0% !important;}
.home_btn1 {width: 100%; height: auto; font-size: 12px; margin-left: 0% !important; padding:10px 15px !important; }
.home_btn {width: 100%; height: auto; font-size: 12px; margin-left: 0% !important; padding:10px 15px !important;}
.inside-header {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
#generate-slideout-menu.main-navigation .main-nav ul ul { width: 287px !important;}
#home-signup{
	width: 207px;
    font-size: 15px !important;
    padding-top: 13px;
    padding-bottom: 13px;
}
#philbtn2 {	width: 294px !important;font-size:14px;}
#about-text {
    max-width: 100%;
    margin: auto;
    text-align: left;
    padding-top: 21px;
}
.site-header.scrolled {background-color: #000 !important; margin-top: 0px !important;}
.site-header.scrolled .inside-header{padding:10px 20px 20px 20px !important;} 
#aboutbtn1 {
   
    font-size: 12px !important;
    margin: auto;
     margin-top: -21px;
}
#about-text1 {
    max-width: 100%;
    text-align: left;
    padding-top: 30px;
    padding-bottom: 50px;
}
#about-text2 {
    max-width: 100%;
    text-align: left;
    padding-top: 30px;
    font-size: 19px;
}
#aboutbtn3 {
    width: 246px !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    margin-top: -9px;
}
.menu-toggle{
	color:#fff !important;
	margin-right:10px !important;
}
#inner-section3 h2{
	margin-left: -48px;
    font-size: 18px;
    line-height: 23px;
	width: 270px;
	}
#inner-section4 h2{
	margin-left: -48px;
    font-size: 18px;
    line-height: 23px;
	width: 300px;
}
#home-banner img{width:90% !important;}
.elementor-swiper-button-prev svg{margin-left:-10px !important;}
.elementor-swiper-button-next svg{margin-right:-10px !important;}
.site-logo {width: 40%;}
.main-navigation .main-nav ul li a { font-size: 18px;}
.nav-float-right #site-navigation {font-size:16px;margin-left: 10%;}
.top-li2{margin-right: -20px;}
.elementor-image-carousel-caption p{font-size:13px;	}
#wpforms-submit-211 {width: 85%;}
#inner-section1{max-width:90% !important;margin-top:-80px;}
#inner-section2{max-width:90% !important;margin-top:-12px;}
#inner-section3{max-width:90% !important;margin-top:-12px;}
#inner-section4{max-width:90% !important;margin-top:-12px;}
.home-banner ul {padding-top: 0px;margin-left: auto;}
.top-bar-icon {padding-right: 15px;margin-bottom: -2px; margin-left: 20px;width: 36px;margin-right: -10px;}
.top-bar-icon1 {width: 18px;margin: 5px 8px -6px -9px;}
.top-li1{margin-right: 5px;font-size:12px;}
.top-li2{ display: none !important; }
.top-bar ul li {
    display: inline-block;
    padding-right: 30px;
    font-size: 13px;
    margin-left: 60%;
	width: 100% !important;
}
.top-bar{display:none !important;}
.dropdown-menu-toggle .gp-icon svg{display: block; !important}
.site-header {
    position: fixed;
    z-index: 999;
    width: 100%;
    background: none !important;
    border-bottom: 0.5px solid #ffffff00;
    margin-top: -24px;
    height: auto;
}
.main-navigation .main-nav ul ul li a {line-height: 30px;font-size: 17px;}
}



/****************************** Landing page CSS Starts ********************************/
.parent-pageid-2897 .top-bar{display: none !important;}
#landing-header{padding:25px 110px;}
#landing-header .landing-top-btns ul{list-style: none;margin:0px;display: flex;flex-direction: row;gap: 24px;}
#landing-header .landing-top-btns ul li a{border-radius: 8px;background: #18BFD5;padding: 17px 28px;color: #fff;}
#landing-header .landing-top-btns ul li a:hover{color: #18BFD5;background: #fff;}
.parent-pageid-2897 .entry-content{margin-top: 0px !important;}
#landing-first-section p{width: 65%;margin: 0px auto;}
#landing-first-section h1{width: 70%;margin: 0px auto;}
.pd-110{padding:110px 0px;}
.pd-140{padding:140px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner{max-width:100%;padding:0px 230px;}
#landing-testimonials .elementor-image-carousel-caption p{color: #000 !important; width: auto;padding: 0px;}
.main-heading h2{margin-bottom:80px;}
#blue-land-btn{padding: 19px 21px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {text-align: left;border-radius: 24px;background: #fff;box-shadow: 0 4px 24px rgba(0,0,0,.25);padding: 40px;box-sizing: border-box; width: 40% !important;margin: 70px;}
#landing-testimonials .swiper-slide-inner::before {display: inline-block;margin-right: 10px;color: #000;font-weight: 600;position: relative;top: -3px;}
#landing-testimonials .swiper-slide[data-swiper-slide-index="0"] .swiper-slide-inner::before {content: "C. W";}
#landing-testimonials .swiper-slide[data-swiper-slide-index="1"] .swiper-slide-inner::before {content: "Samantha K.";}
#landing-testimonials .elementor-image-carousel-caption {text-align: left;}
#landing-footer{padding:110px 230px;color: #fff;}
#landing-footer a{color: #fff;}
#landing-footer p{margin-bottom:10px;}
#landing-footer p.addrs{width: 55%;}
#landing-footer p strong{font-weight:500 !important;}
#wpforms-3075{width:70%;margin:0px auto;}
#wpforms-3075 input, #wpforms-3075 textarea{background: none;border: 0px;border-bottom: 3px solid #fff;padding-left:0px;}
#wpforms-3075 #wpforms-3075-field_2{width:90%;}
div.wpforms-container-full input[type=date]:focus:invalid, div.wpforms-container-full input[type=datetime]:focus:invalid, div.wpforms-container-full input[type=datetime-local]:focus:invalid, div.wpforms-container-full input[type=email]:focus:invalid, div.wpforms-container-full input[type=month]:focus:invalid, div.wpforms-container-full input[type=number]:focus:invalid, div.wpforms-container-full input[type=password]:focus:invalid, div.wpforms-container-full input[type=range]:focus:invalid, div.wpforms-container-full input[type=search]:focus:invalid, div.wpforms-container-full input[type=tel]:focus:invalid, div.wpforms-container-full input[type=text]:focus:invalid, div.wpforms-container-full input[type=time]:focus:invalid, div.wpforms-container-full input[type=url]:focus:invalid, div.wpforms-container-full input[type=week]:focus:invalid, div.wpforms-container-full select:focus:invalid, div.wpforms-container-full textarea:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=date]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=datetime]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=datetime-local]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=email]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=month]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=number]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=password]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=range]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=search]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=tel]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=text]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=time]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=url]:focus:invalid, .wp-core-ui div.wpforms-container-full input[type=week]:focus:invalid, .wp-core-ui div.wpforms-container-full select:focus:invalid, .wp-core-ui div.wpforms-container-full textarea:focus:invalid, div.wpforms-container-full input[type=date]:focus, div.wpforms-container-full input[type=datetime]:focus, div.wpforms-container-full input[type=datetime-local]:focus, div.wpforms-container-full input[type=email]:focus, div.wpforms-container-full input[type=month]:focus, div.wpforms-container-full input[type=number]:focus, div.wpforms-container-full input[type=password]:focus, div.wpforms-container-full input[type=range]:focus, div.wpforms-container-full input[type=search]:focus, div.wpforms-container-full input[type=tel]:focus, div.wpforms-container-full input[type=text]:focus, div.wpforms-container-full input[type=time]:focus, div.wpforms-container-full input[type=url]:focus, div.wpforms-container-full input[type=week]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus, .wp-core-ui div.wpforms-container-full input[type=date]:focus, .wp-core-ui div.wpforms-container-full input[type=datetime]:focus, .wp-core-ui div.wpforms-container-full input[type=datetime-local]:focus, .wp-core-ui div.wpforms-container-full input[type=email]:focus, .wp-core-ui div.wpforms-container-full input[type=month]:focus, .wp-core-ui div.wpforms-container-full input[type=number]:focus, .wp-core-ui div.wpforms-container-full input[type=password]:focus, .wp-core-ui div.wpforms-container-full input[type=range]:focus, .wp-core-ui div.wpforms-container-full input[type=search]:focus, .wp-core-ui div.wpforms-container-full input[type=tel]:focus, .wp-core-ui div.wpforms-container-full input[type=text]:focus, .wp-core-ui div.wpforms-container-full input[type=time]:focus, .wp-core-ui div.wpforms-container-full input[type=url]:focus, .wp-core-ui div.wpforms-container-full input[type=week]:focus, .wp-core-ui div.wpforms-container-full select:focus, .wp-core-ui div.wpforms-container-full textarea:focus{box-shadow:none !important;}
#wpforms-submit-3075{background: #fff;line-height: 30px;font-size: 20px;text-transform: uppercase;display: block;height: 70px;width: 390px;margin: 0px auto;position: relative;top: 50px;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner{padding:110px 175px;}
#landing-map h3{margin-bottom:0px;}
#landing-testimonials{padding-bottom:70px;}
#landing-testimonials .main-heading h2{margin-bottom:0px;}
#landing-testimonials .elementor-swiper-button svg {width: 100% !important;height: 46px !important;margin: 0px !important;}
#landing-gallery .elementor-swiper-button svg {width: 60px !important;height: 60px !important;margin: 0px !important;border-radius: 50%;}
.sticky-hd {position: fixed !important;top: 0;width: 100% !important;z-index: 999 !important;}
#landing-gallery .elementor-swiper-button{position:relative;top:35px;}
#landing-gallery .elementor-swiper-button-prev{left:45%;}
#landing-gallery .elementor-swiper-button-next{right:-50%;}
#landing-gallery .elementor-image-carousel{margin-bottom:60px;}
/****************************** Landing page Media CSS Starts ********************************/
@media screen and (min-width: 320px) and (max-width: 767px){
#landing-header{padding:20px;gap: 20px;justify-content: center;}
#landing-first-section p{width: 100%;font-size: 14px;line-height: 24px;}
#landing-first-section h1{width: 100%;font-size: 20px;line-height: 30px;}
.pd-110{padding:40px 0px;}
.pd-140{padding:40px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner{padding:0px 20px;}
.main-heading h2{margin-bottom: 20px;font-size: 30px !important;line-height: 40px;}
#landing-footer{padding:40px 20px;}
#landing-footer p.addrs{width: 100%;}
#wpforms-3075 #wpforms-3075-field_2{width:100%;}
#landing-testimonials{padding-bottom:30px;}
#landing-first-section{height:100% !important;padding: 40px 0px;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 40px 20px;}
#landing-footer .adrs p {font-size: 17px;line-height: 30px;}
#wpforms-submit-3075 {line-height: 24px;font-size: 15px;height: 40px;width: 100%;top: 20px;}
.cpyrght p {font-size: 14px;}
#wpforms-3075 {width: 100%;}
#landing-map h3 {font-size: 24px;}
#landing-map p {font-size: 14px;margin-bottom: 0px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {border-radius: 0px;box-shadow: none;padding: 0px;width: 100% !important;margin: 0px;}
#landing-testimonials .elementor-image-carousel-caption p {font-size: 14px;line-height: 24px;}
#landing-testimonials .main-heading h2 {margin-bottom: 40px;}
#blue-land-btn {padding: 10px 15px;}
#landing-first-section .elementor-button-text {font-size: 16px;}
#landing-header .landing-top-btns ul li a {padding: 10px 20px;font-size:16px;}
#landing-testimonials .elementor-swiper-button svg{display: none !important;}
#landing-testimonials .elementor-image-carousel-wrapper{width:100%;}
#landing-gallery .elementor-swiper-button-prev {left: 25%;}
#landing-gallery .elementor-swiper-button-next {right: -35%;}
#landing-gallery .elementor-image-carousel {margin-bottom: 20px;}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
#landing-header{padding:20px;gap: 20px;justify-content: center;}
#landing-first-section p{font-size: 24px;line-height: 35px;}
#landing-first-section h1{font-size: 30px;line-height: 40px;}
.pd-110{padding:60px 0px;}
.pd-140{padding:60px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner{padding:0px 40px;}
.main-heading h2{margin-bottom: 60px;font-size: 40px !important;line-height: 50px;}
#landing-footer{padding:60px 40px;}
#wpforms-3075 #wpforms-3075-field_2{width:100%;}
#landing-first-section{height:100% !important;padding: 60px 0px;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 40px 20px;}
#landing-footer .adrs p {font-size: 20px;line-height: 30px;}
#wpforms-submit-3075 {height: 60px;width: 40%;top: 20px;}
#wpforms-3075 {width: 100%;}
#landing-map h3 {font-size: 24px;}
#landing-map p {font-size: 14px;margin-bottom: 0px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {border-radius: 0px;box-shadow: none;padding: 0px;width: 100% !important;margin: 0px;}
#landing-testimonials .main-heading h2 {margin-bottom: 40px;}
#landing-header .landing-top-btns ul li a {padding: 10px 20px;font-size:18px;}
#landing-testimonials .elementor-swiper-button svg{display: none !important;}
#landing-testimonials .elementor-image-carousel-wrapper{width:100%;}
#landing-gallery .elementor-swiper-button-prev {left: 40%;}
#landing-gallery .elementor-swiper-button-next {right: -45%;}
#landing-gallery .elementor-image-carousel {margin-bottom: 20px;}
#landing-second-section h2 {font-size: 16px;line-height: 24px;margin-bottom: 0px;}
#landing-footer p.addrs {width: 65%;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px){
#landing-header{padding:20px 40px;}
.pd-110{padding:80px 0px;}
.pd-140{padding:80px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner{padding:0px 60px;}
.main-heading h2{margin-bottom: 60px;font-size: 40px !important;line-height: 50px;}
#landing-footer{padding:80px 60px;}
#wpforms-3075 #wpforms-3075-field_2{width:100%;}
#landing-first-section{height:100% !important;padding: 60px 0px;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 40px 20px;}
#landing-footer .adrs p {font-size: 20px;line-height: 30px;}
#wpforms-submit-3075 {height: 60px;width: 40%;top: 20px;}
#landing-map h3 {font-size: 24px;}
#landing-map p {font-size: 14px;margin-bottom: 0px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {border-radius: 0px;box-shadow: none;padding: 0px;width: 100% !important;margin: 0px;}
#landing-testimonials .main-heading h2 {margin-bottom: 40px;}
#landing-header .landing-top-btns ul li a {padding: 10px 20px;font-size:18px;}
#landing-testimonials .elementor-swiper-button svg{display: none !important;}
#landing-testimonials .elementor-image-carousel-wrapper{width:100%;}
#landing-gallery .elementor-swiper-button-prev {left: 40%;}
#landing-gallery .elementor-swiper-button-next {right: -45%;}
#landing-gallery .elementor-image-carousel {margin-bottom: 20px;}
#landing-second-section h2 {font-size: 20px;line-height: 30px;margin-bottom: 0px;}
#landing-footer p.addrs {width: 65%;}
}
@media screen and (min-width: 1280px) and (max-width: 1365px){

}
@media screen and (min-width: 1366px) and (max-width: 1680px){
#landing-header .elementor-widget-image{text-align:left;}
}
@media screen and (min-width: 1280px) and (max-width: 1439px){
#landing-header {padding: 18px 80px;}
#landing-header .elementor-widget-image{text-align:left;}
#landing-header .elementor-widget-image img{width:70%;}
#landing-header .landing-top-btns ul li a {padding: 10px 15px;font-size: 16px;}
#landing-first-section h1 {font-size: 35px;line-height: 45px;width:60%;}
#landing-first-section p {font-size: 22px;line-height: 30px;}
#landing-first-section > .e-con-inner{gap:30px;}
#blue-land-btn {padding: 12px 15px;}
#landing-first-section .elementor-button-text {font-size: 16px;}
.pd-110{padding:80px 0px;}
.pd-140{padding:110px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner {padding: 0px 160px;}
#landing-testimonials .elementor-image-carousel-caption p {font-size: 17px;line-height: 34px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {padding: 20px;width: 43% !important;margin: 34px;}
#landing-testimonials .main-heading h2 {margin-bottom: 30px;}
#landing-gallery > .e-con-inner {max-width:100%;padding: 0px 150px;}
#landing-gallery .elementor-image-carousel-wrapper{width:100%;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 75px 125px;}
#landing-map p {font-size: 12px;}
#landing-map h3 {font-size: 24px;}
.cpyrght p {font-size: 16px;}
#landing-second-section h2 {font-size: 20px;line-height: 30px;}
#landing-footer .adrs p {font-size: 22px;line-height: 30px;}
}
@media screen and (min-width: 1440px) and (max-width: 1599px){
#landing-header {padding: 18px 80px;}
#landing-header .elementor-widget-image img{width:75%;}
#landing-header .landing-top-btns ul li a {padding: 12px 20px;font-size: 16px;}
#landing-first-section h1 {font-size: 37px;line-height: 47px;width:60%;}
#landing-first-section p {font-size: 22px;line-height: 30px;}
#landing-first-section > .e-con-inner{gap:30px;}
#blue-land-btn {padding: 12px 15px;}
#landing-first-section .elementor-button-text {font-size: 16px;}
.pd-110{padding:80px 0px;}
.pd-140{padding:110px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner {padding: 0px 160px;}
#landing-testimonials .elementor-image-carousel-caption p {font-size: 17px;line-height: 34px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {padding: 20px;width: 43% !important;margin: 37px;}
#landing-testimonials .main-heading h2 {margin-bottom: 30px;}
#landing-gallery > .e-con-inner {max-width:100%;padding: 0px 150px;}
#landing-gallery .elementor-image-carousel-wrapper{width:100%;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 75px 125px;}
#landing-map p {font-size: 14px;}
#landing-map h3 {font-size: 30px;}
.cpyrght p {font-size: 18px;}
#landing-second-section h2 {font-size: 20px;line-height: 30px;}
#landing-footer .adrs p {font-size: 22px;line-height: 30px;}
}
@media screen and (min-width: 1536px) and (max-width: 1599px){

}
@media screen and (min-width: 1600px) and (max-width: 1640px){
#landing-header {padding: 18px 90px;}
#landing-header .elementor-widget-image img{width:85%;}
#landing-header .landing-top-btns ul li a {padding: 14px 20px;font-size: 18px;}
#landing-first-section h1 {font-size: 40px;line-height: 50px;width:60%;}
#landing-first-section p {font-size: 25px;line-height: 35px;}
#landing-first-section > .e-con-inner{gap:30px;}
#blue-land-btn {padding: 14px 20px;}
#landing-first-section .elementor-button-text {font-size: 18px;}
.pd-110{padding:80px 0px;}
.pd-140{padding:110px 0px;}
#landing-second-section > .e-con-inner, #landing-testimonials > .e-con-inner, #landing-contact > .e-con-inner {padding: 0px 185px;}
#landing-testimonials .elementor-image-carousel-caption p {font-size: 17px;line-height: 34px;}
#landing-testimonials .elementor-widget-image-carousel .swiper-slide {padding: 20px;width: 43% !important;margin: 40px;}
#landing-testimonials .main-heading h2 {margin-bottom: 30px;}
#landing-gallery > .e-con-inner {max-width:100%;padding: 0px 150px;}
#landing-gallery .elementor-image-carousel-wrapper{width:100%;}
#landing-map .lft .e-con-inner, #landing-map .rght .e-con-inner {padding: 75px 125px;}
#landing-map p {font-size: 14px;}
#landing-map h3 {font-size: 30px;}
.cpyrght p {font-size: 18px;}
#landing-second-section h2 {font-size: 20px;line-height: 30px;}
#landing-footer .adrs p {font-size: 22px;line-height: 30px;}
}
@media screen and (min-width: 1641px) and (max-width: 1680px){

}
@media screen and (min-width: 1681px) and (max-width: 1920px){

}